<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Intro to Bootstrap</title>

		<!-- bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Fredoka:wght@300&family=Open+Sans&family=Playfair+Display&display=swap" rel="stylesheet">

		<link rel="stylesheet" href="./index.css">
	</head>
	<body>
	

		<!-- nav -->
		<nav class="navbar navbar-expand-lg navbar-light mb-5">
  			<a class="navbar-brand" href="#">
  				.pili house
  			</a>

  			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" 	aria-expanded="false" aria-label="Toggle navigation">
    			<span class="navbar-toggler-icon"></span>
  			</button>

  			<div class="collapse navbar-collapse" id="navbarSupportedContent">
    			<ul class="navbar-nav ml-auto">

      				<li class="nav-item active">
        				<a class="nav-link" href="./index.html">Home
        				</a>
      				</li>

      				<li class="nav-item dropdown">
        				<a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-expanded="false">
        					Products
        				</a>
        				<div class="dropdown-menu" aria-labelledby="navbarDropdown">
          					<a class="dropdown-item" href="#">Best Seller</a>
          					<a class="dropdown-item" href="#">Others</a>
        				</div>
      				</li>

      				<li class="nav-item">
       					<a class="nav-link" href="#">
       						About
       					</a>
      				</li>

      				<li class="nav-item">
       					<a class="nav-link" href="./contact.html">
       						Contact
       					</a>
      				</li>
      				
   				</ul>
		</nav>
		<!-- end of nav -->


		<div class="container">

			<!-- header -->
			<div class="divrow row mt-4">
				<div class="header1 col-lg-7 col-sm-12">
					<h2>LIVE HEALTHY,<br>CHOOSE PILI!</h2>
					<h3>Pili Nuts</h3>
					<p class="text-justify">the main ingredient in producing pili milk as a plant-based alternative to milk. Pili nuts are freshly picked which will provide a high quality taste to the product.</p>
					<button class="btnshop" type="button">Shop Now<i class="bi bi-caret-right"></i></button>
				</div>

				<div class="col-lg-5 d-none d-lg-block">
					<div class="background-color"></div>
					<img class="img-pili img-fluid" src="https://www.ketovale.com/wp-content/uploads/2019/04/pili-nuts-1024x536.jpg" alt="">
				</div>

			</div>

			<!-- end of header -->

			<!-- products -->
			<div class="product-row row mt-5">

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://i.pinimg.com/564x/da/f9/82/daf9828b4ff51d9c9bee8dad89fa92ab.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Milk</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 50.00</h6>
							<p class="discription text-justify">4 main variety of flavors of pili milk; plain milk, chocolate, coffee, and ube that will give you a boost to start you day.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://scontent.fmnl26-2.fna.fbcdn.net/v/t1.6435-9/40005421_1062162197283637_7448492847780593664_n.jpg?_nc_cat=106&ccb=1-5&_nc_sid=8bfeb9&_nc_eui2=AeFZYtAFO5jZTQTwOQOoVUhM2sXVsCEhIj3axdWwISEiPVn1Nrhg51YQlYCJr3EpRoKcfBB9UiBkLMY-sNr6IceS&_nc_ohc=zlUXDwL1zLQAX9dgwi4&_nc_ht=scontent.fmnl26-2.fna&oh=00_AT-8LX8v8GnKvNElM86UE4ycOGvYf--9hQaJxQGQZ3tPeQ&oe=6240CE84" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Milkshake</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 30.00</h6>
							<p class="discription text-justify">Have a complete protein and contains all eight essential amino acids. It also has minerals and carbohydrates. It is also rich in magnesium and vitamin E as well as nourishing plant fats.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://teacoffeeanddrinks.com/wp-content/uploads/2021/12/bubble-tea-boba-milk-tea-recipe.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Milk Tea</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 75.00</h6>
							<p class="discription text-justify">Contains carbohydrates, potassium, dietary fiber, protein, vitamins and calcium. Milk tea will boost the immune system and it aids nutrition. </p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://www.lessandra.com.ph/assets/BlogImages/homemade-iced-coffee/iced-coffee-with-cream-froth-min.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Iced Coffee</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 29.00</h6>
							<p class="discription text-justify">Can boost metabolism, lift up mood, lower the risk of heart disease, better for your stomach and teeth, and lower the risk of diabetes.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://s3.envato.com/files/257422329/42012.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Ice Cream</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 20.00</h6>
							<p class="discription text-justify">Has minerals, fiber, energy KJ and carbohydrates. It is also rich in magnesium and vitamin E as well as nourishing plant fats.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://www.onthematma.com/wp-content/uploads/2017/04/default-image.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Candy</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 100.00</h6>
							<p class="discription text-justify">Pilinut Candy continues to serve high quality confections and candies made from Bicol's famous pili nut.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://www.servedfromscratch.com/wp-content/uploads/2021/05/Homemade-Potato-Chips-08-683x1024.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Chip</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 15.00</h6>
							<p class="discription text-justify">Known for their light flavor, reminiscent of sunflower seeds. When roasted, they take on a slightly chewier texture, creating a melt-in-your-mouth feel.</p>
						</div>
					</div>
				</div>

				<div class="col-12 col-sm-6 col-md-4 col-lg-3 mb-3">
					<div class="card h-100">
						<div class="card-body p-1">
							<img class="img-fluid mb-3" src="https://natashaskitchen.com/wp-content/uploads/2012/02/Easy-Bread-Kvas.jpg" alt="">
							<div class="row" >
								<h5 class="card-title col-7">Pili Juice</h5>
								<a class="col-5 text-right" href="#"><i class="bi bi-cart-plus"></i> Add</a>
							</div>
							<h6 class="card-subtitle mb-2 text-muted">₱ 20.00</h6>
							<p class="discription text-justify">A refreshing drink made of Pili that can boost your energy</p>
						</div>
					</div>
				</div>
			</div>
				
		</div>
			<!-- end of products -->
		

		<!-- footer -->
		<footer class="bg-dark">
			<div class="social-links">
				<a href="https://www.twiiter.com"><i class="bi bi-twitter"></i></a>
				<a href="https://www.facebook.com"><i class="bi bi-facebook"></i></a>
				<a href="https://www.instagram.com"><i class="bi bi-instagram"></i></a>
				<span><i class="bi bi-telephone">+639 090 090 000</i></span>
			</div>
		</footer>

		<!-- end of footer -->
			
		




		<!-- js dependencies -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>

		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

	</body>
</html>